<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Weather App</title>
    <link rel = "stylesheet" href="main.css" />
</head>
<body>
    <div class="app-wrap">
    <header>
        <input type="text" autocomplete="off" class="search-box" placeholder="Search" />
    </header>
    <main>
        <section class="location">
            <div class="city">City</div>
            <div class="date">Date</div>
        </section>
        <div class="current">
            <div class="temp">Temperature<span>°c</span></div>
            <div class="weather">weather</div>
            <div class="hi-low">high / low</div>
        </div>
    </main>
    </div>
    <script src="main.js"></script>
</body>
</html>